#English strings go here
lt:
  js:
    calendar:
      create_new: 'Kurti naują kalendorių'
      title: 'Kalendorius'
      too_many: 'Iš viso yra %{count} darbo paketų, bet tik %{max} gali būti rodomi.'
      unsaved_title: 'Bevardis kalendorius'
